@charset "UTF-8";

/* ==========================================================================
Common CSS
========================================================================== */
/* .pc-img {
  display: block;
}

.mo-img {
  display: none;
} */

#sub #wrap-article .container {
  max-width: 1200px;
  min-width: 1200px;
  margin-top: 60px;
}

.container {
  /* overflow: auto; */
  width: 100%;
  max-width: 1400px;
  min-width: 1400px;
  margin: 0 auto;
}


.hidden {
  display: none;
}

.hiddenEle {
  width: 0;
  height: 0;
  font-size: 0;
  position: absolute;
  z-index: -1;
}

/* ==========================================================================
   Top CSS
   ========================================================================== */
#wrap-top {
  position: absolute;
  height: 34px;
  right: 0;
  top: 52px;
}

#wrap-top:after {
  content: '';
  display: block;
  clear: both;
}

#wrap-top a {
  color: #707070;
  font-size: 13px;
  line-height: 34px;
}

#wrap-top #link {
  float: right;
}

#wrap-top #link li {
  float: left;
}

#wrap-top #link a {
  position: relative;
  color: #707070;
  font-size: 13px;
  font-weight: bold;
}

#wrap-top #link a:hover {
  text-decoration: underline;
}
/*
#wrap-top #link a:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 10px;
  right: 0;
  top: 50%;
  margin-top: -5px;
}
*/
#wrap-top #link li:nth-child(4) a:after,
#wrap-top #link li:last-child a:after {
  display: none;
}

#wrap-top #link #gotoUniv {
  color: #01a0c7;
  border: 1px solid #d1d1d1;
  border-radius: 20px;
  background: url('../../images/_icon-home.png') no-repeat 10px center;
  padding: 0 15px 0 30px;
}

#wrap-top #util {
  float: right;
}

/* ==========================================================================
   SITE CSS
   ========================================================================== */
#site { position: absolute; top: 50px; left: 10px; }
#site ul:after { conatent: ""; display: block; clear: both; }
#site ul li { float: left; padding-left: 4px; }

/* ==========================================================================
   Header CSS
   ========================================================================== */
#main {
}

#sub {
  margin: -3px 0 0 0;
  padding: 0 0 50px 0;
}

#wrap-header {
  position: relative;
  background: url(../../images/gnb-bar-bg.jpg) repeat-x top left #fff;
  min-width: 1400px;
  z-index: 100;
}

#wrap-header .container {
  position: relative;
  display: table;
  height: 187px;
}

#wrap-header #logo {
  width: 100%;
}

#wrap-header #logo a {
  display: table;
  width: fit-content;
  margin: 0 auto;
}

#wrap-header #logo img {
  display: block;
  padding: 45px 0 37px 0;
}

#wrap-header #logo em {
  position: absolute;
  color: #0c2d83;
  font-size: 20px;
  /* font-weight: normal; */
  top: 50px;
  left: calc(50% - 50px);
}

#main #wrap-article {
  overflow: hidden;
  background: url(../../images/maVisual.jpg) no-repeat center top;
  min-width: 1400px;
}

/* ==========================================================================
   Footer CSS
   ========================================================================== */
#wrap-footer {
  padding: 35px 0;
  background: #dbdfe9;
  color: #5f5f5f;
  min-width: 1400px;
  text-align: center;
}

#wrap-footer .wrap-policy ul {
  width: 100%;
  white-space: nowrap;
}

#wrap-footer .wrap-policy ul li {
  display: inline-block;
  position: relative;
}

#wrap-footer .wrap-policy ul li+li:before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 10px;
  background-color: #7f7f7f;
  left: 0;
  top: 10px;
}

#wrap-footer .wrap-policy ul li a {
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  color: #5f5f5f;
  line-height: 30px;
  padding: 0 15px;
}

#wrap-footer .wrap-policy ul li a:hover {
  text-decoration: underline;
}

#wrap-footer .wrap-policy ul li:first-child a {
  padding-left: 0;
}

#wrap-footer .address {
  position: relative;
  color: #5f5f5f;
  padding: 5px 0;
  font-size: 14px;
  line-height: 1.6;
  margin: 0 auto;
}

#wrap-footer .copyright {
  display: block;
  color: #5f5f5f;
  font-size: 14px;
}

#wrap-footer .bar {
  color: #7f7f7f;
  font-size: 14px;
}

/* ==========================================================================
   GNB CSS
   ========================================================================== */

#wrap-header.on:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 50px;
  left: 0;
  bottom: -50px;
  background-color: rgba(0, 0, 0, .7);
}

#gnb .menuUItop {
  position: relative;
  z-index: 1;
}

#gnb .ul_1 {
  display: table;
  width: 100%;
}

#gnb .li_1 {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 20%;
}

#gnb .li_1._last {
  display: none;
}

#gnb .li_2 {
  display: inline-block;
}

#gnb .a_1 {
  width: 100%;
  color: #fff;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

#gnb .a_1:after {
  /*content: '';
  position: absolute;
  width: 100%;
  height: 0px;
  left: 0;
  bottom: 0;
  background-color: #33b6e2;
  transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);*/
}

#gnb .a_1:hover {
  color: #33b6e2;
}

#gnb .a_1:hover:after {
  height: 4px;
}

#gnb .a_2 {
  width: 100%;
  color: #fff;
  font-size: 14px;
  line-height: 50px;
  padding: 0 30px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#gnb .a_2:hover,
#gnb .a_2._active {
  color: #63ddfb;
  text-decoration: underline;
}

#gnb .a_2.plus {
  position: relative;
}

#gnb .a_2.plus:after {
  content: '';
  position: absolute;
  right: 20px;
  top: 19px;
  width: 8px;
  height: 13px;
}

#gnb .div_2 {
  position: absolute;
  left: 0px;
  top: 100%;
  white-space: nowrap;
  min-width: 100%;
  max-height: 0px;
  overflow: hidden;
  z-index: 1;
}

#gnb .div_2.on {
  max-height: 500px;
}

#gnb .li_1.eQ01 .div_2 { left: 47px !important; }
#gnb .li_1.eQ02 .div_2 { left: 74px !important; }
#gnb .li_1.eQ03 .div_2 { left: -374px !important; }
#gnb .li_1.eQ04 .div_2 { left: -331px !important; }
#gnb .li_1.eQ05 .div_2 { left: -697px !important; width: 870px !important; }

#gnb .div_3 {
  display: none;
}

/* ==========================================================================
   Mobile GNB CSS
   ========================================================================== */
#m-gnb {
  display: none;
}

/* ==========================================================================
   Sub Visual CSS
   ========================================================================== */
#wrap-visual #visual {
  height: 230px;
  position: relative;
  background: #f7f7f7 url('../../images/subVis1.jpg') no-repeat top center;
}

#wrap-visual #visual span {
  display: block;
}

#wrap-visual #visual span,
#wrap-visual #visual strong {
  font-weight: normal;
}

#wrap-visual #visual.m1 {
  background: #f7f7f7 url('../../images/subVisual1.jpg') no-repeat top center;
}

#wrap-visual #visual.m6 {
  background: #f7f7f7 url('../../images/subVis1.jpg') no-repeat top center;
}

#wrap-visual #visual .inner {
  position: absolute;
  text-align: center;
  bottom: 0;
  background: rgba( 0, 0, 0, 0.5);
  padding: 14px 30px;
  left: 50%;
  transform: translateX(-50%);
}


#wrap-visual #visual .inner span {
  color: #fff;
  font-size: 37px;
  font-weight: bold;
}

#wrap-visual #visual .inner strong {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}

/* ==========================================================================
   Sub Navigation  CSS
   ========================================================================== */
#wrap-article #aside {
  padding: 0 0 15px 0;
}

#wrap-article #aside .container {
  position: relative;
  margin: inherit;
}

#wrap-article #submenuNavigation {
  position: absolute;
  top: -385;
  left: 690px;
}

#wrap-article #submenuNavigation>ul {
  display: table;
  height: 30px;
}

#wrap-article #submenuNavigation>ul>li {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

#wrap-article #submenuNavigation>ul>li._last button {
  color: #01a0c7;
}

#wrap-article .navHome {
  width: 15px;
  height: 20px;
  min-width: 0px;
  padding: 0;
  background: #fff url('../../images/_icon-subnav.png') no-repeat center center;
  text-align: center;
  text-indent: -9999px;
}

#wrap-article .navMenu {
  overflow: hidden;
  display: block;
  width: 100%;
  height: 20px;
  padding-left: 20px;
  text-align: left;
  background: url(../../images/arrow-subnav.png) left 8px center no-repeat;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#wrap-article .navDiv {
  overflow: hidden;
  position: absolute;
  left: -1px;
  top: 48px;
  z-index: 1010;
  max-height: 0px;
  background: #fff;
  transition: all 0.55s cubic-bezier(0.7, 0, 0.3, 1);
}

#wrap-article .navDiv a {
  padding: 14px 0 14px 15px;
  border-bottom: 1px solid #d9d9d9;
}

#wrap-article .navDiv a:hover, #wrap-article .navDiv a._active {
  background: #2060aa;
  color: #fff;
}

/* Print css */
#wrap-article ._print {
  position: absolute;
  width: 57px;
  height: 27px;
  top: 0;
  right: 30px;
  background-color: #a2a2a2;
}

#wrap-article ._print ._printPage {
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 12px;
  text-align: right;
  background: url(../../images/icon_print.png) 5px center no-repeat;
  padding: 0 5px;
}

#wrap-article .view_print ._printPage:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 10px;
  right: -10px;
  top: 10px;
  background: url(../../images/print_gab.png) center center no-repeat;
}

#wrap-article .view_option button._printPage {
  background: url("../../images/sNav_print.png") 5px center no-repeat !important;
  background-color: #a2a2a2 !important;
  color: #FFF;
  height: 27px !important;
  padding: 0 5px 0 30px;
  font-size: 11px;
  margin-right: 1px;
  width: auto !important;
  text-indent: 0 !important;
}

/* SNS */
#wrap-article .view_option {
  position: absolute;
  top: 0;
  right: 0px;
}

#wrap-article .view_option.none {
  display: none;
}

#wrap-article .view_option ._fnctWrap {
  float: left;
}

#wrap-article .view_option button._printPage {
  background: url("../../images/sNav_print.png") 5px center no-repeat !important;
  background-color: #a2a2a2 !important;
  color: #FFF;
  height: 27px !important;
  padding: 0 5px 0 30px;
  font-size: 11px;
  margin-right: 1px;
  width: auto !important;
  text-indent: 0 !important;
}

#wrap-article .view_option .sns_list {
  float: right;
  position: relative;
}

#wrap-article .view_option .sns_list button, #wrap-article .view_option .sns_list ul li a {
  display: block;
  text-indent: -5000px;
  background: url("../../images/sNav_sns.png") left top no-repeat;
  width: 27px;
  height: 27px;
  cursor: pointer;
}

#wrap-article .view_option .sns_list ul {
  position: absolute;
  top: 27px;
  left: 0;
  display: none;
  z-index: 100;
}

#wrap-article .view_option .sns_list ul li {
  margin-top: 1px;
}

#wrap-article .view_option .sns_list ul li a.fB {
  background-position: left -28px;
}

#wrap-article .view_option .sns_list ul li a.iG {
  background-position: left -56px;
}

#wrap-article .view_option .sns_list ul li a.bG {
  background-position: left -84px;
}

#wrap-article .view_option .sns_list ul li a.tW {
  background-position: left -112px;
}

#wrap-article .view_option .sns_list ul li a.yT {
  background-position: left bottom;
}

#wrap-article .view_option .sns_list ul li a.kT {
  background-position: left -168px;
}

/* ==========================================================================
   Sub Contents  CSS
   ========================================================================== */
#wrap-article {
  overflow: hidden;
  min-width: 1400px;
}

#wrap-article #lnb {
  width: 240px;
  float: left;
}

#wrap-article #contents {
  float: right;
  width: calc(100% - 280px);
}

#wrap-article #title h2 {
  position: relative;
  color: #2c2c2c;
  font-size: 30px;
  /* font-family: 'Nanum Gothic', nanumgothic; */
  padding: 0 0 20px 0;
  margin: 0 0 3px 0;
}

#wrap-article #title h2:after {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 27px;
  height: 3px;
  background-color: #000;
}

#wrap-article #masterEditor {
  min-height: 350px;
}

/* LNB */
#wrap-article .menuUIsub {
  position: relative
}

#wrap-article .menuUIsub .menuSubTitleUI {
  width: 100%;
  text-align: center;
}

#wrap-article .menuUIsub .menuSubTitleUI h2 {
  padding: 30px 0;
  font-size: 22px;
  color: #fff;
  background: #213875;
}
/*
#wrap-article .menuUIsub .menuSubTitleUI h2:before {
  content: '';
  position: absolute;
  width: 25px;
  height: 17px;
  top: 30px;
  left: 50%;
  margin-left: -12px;
  background: url(../../images/lnb-arrow-bold.png) center center no-repeat;
}
*/
#wrap-article .menuUIsub .sub_div {
  border-left: 1px solid #d0d0d0;
  border-right: 1px solid #d0d0d0;
  border-bottom: 3px solid #d0d0d0;
}

#wrap-article .menuUIsub .sub_div a {
  color: #393c41
}

#wrap-article .menuUIsub .sub_div .a_2 {
  padding: 0 15px;
  font-size: 16px;
  letter-spacing: -2px;
  line-height: 3rem;
  background: url(../../images/arrow-down.png) no-repeat right 15px center;
  border-top: 1px solid #d0d0d0;
  display: block;
}

#wrap-article .menuUIsub .sub_div .a_2:hover,
#wrap-article .menuUIsub .sub_div .a_2._active {
  color: #fff;
  background-image: url(../../images/arrow-up.png);
  background-color: #01a0c7;
}

#wrap-article .menuUIsub .sub_div .li_2:first-child .a_2 {
  border-top: 0 none
}

#wrap-article .menuUIsub .sub_div .div_3 {
  max-height: 0;
  transition: all 1s ease;
  overflow: hidden
}

#wrap-article .menuUIsub .sub_div .li_2._active .div_3 {
  max-height: 300px
}

#wrap-article .menuUIsub .sub_div .ul_3 {
  padding: 10px 25px;
  border-top: 1px solid #dfdfdf
}

#wrap-article .menuUIsub .sub_div .a_3 {
  position: relative;
  font-size: 14px;
  line-height: 1.5rem;
}

#wrap-article .menuUIsub .sub_div .a_3._active {
  color: #01a0c7;
}

#wrap-article .menuUIsub .sub_div .a_3:before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  vertical-align: 4px;
  background-color: #777
}

#wrap-article {
  position: relative;
}

#wrap-article .container .pageNavigation {
  position: absolute;
  width: 100%;
  top: 50px;
  right: 0;
  max-width: 400px;
}

#wrap-article #subContent {
  width: 930px;
  float: right;
}

#wrap-article #subContent #contentsEditHtml {
  min-height: 500px;
  margin-bottom: 30px;
}


/* ==========================================================================
   Tablet Mode
   ========================================================================== */
@media all and (max-width:800px) {

  /* ==========================================================================
       Common CSS
       ========================================================================== */
  html, body {
    height: calc(100% - 100px);
  }

  .container {
    padding: 0 30px;
	width: 100%;
	min-width: 100%;
  }
  
  #sub #wrap-article .container { min-width: 100%; max-width: 100%; }

  #wrap-header .container {
	height: auto;
	padding: 0 10px;
  }

  #wrap-header #logo img {
	padding: 24px 0;
  }

  /* ==========================================================================
       Top CSS
       ========================================================================== */
  #wrap-top {
    position: fixed;
    right: -100%;
    opacity: 0;
  }

  #wrap-top.on {
    display: table;
    top: 101px;
    right: 0;
    opacity: 1;
    width: 100%;
    /* height: 70px; */
    border-bottom: 1px solid #454545;
    background-color: #2f2f2f;
    z-index: 1000;
  }

  #wrap-top.on #link {
    float: none;
    display: table-cell;
    vertical-align: middle;
    margin-left: 10px;
  }

  #wrap-top.on #link ul {
    width: calc(100% - 100px);
    white-space: nowrap;
  }

  #wrap-top.on #link li {
    float: none;
    display: inline-block;
  }

  #wrap-top.on #link a {
    color: #fff;
    line-height: 70px;
  }

  #wrap-top.on #link #gotoUniv {
    color: #fff;
    padding: 0 15px;
    background: none;
    border: none;
  }

  #wrap-top #link li:nth-child(4) a:after {
    display: block;
  }

  /* ==========================================================================
   SITE CSS
   ========================================================================== */
	#site { display: none; }

  /* ==========================================================================
       Footer CSS
       ========================================================================== */
  /* #wrap-footer .container {
    width: auto;
  } */
  /* ==========================================================================
       Header CSS
       ========================================================================== */
  #wrap-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    border-bottom: 1px solid #ddd;
    background: none;
    background-color: #fff;
	min-width: 100%;
  }

  #main #wrap-article {
    margin-top: 100px;
	min-width: 100%;
  }

  #sub #wrap-visual {
    margin-top: 103px;
  }

  #wrap-header #logo a {
    margin: 0;
  }

  #wrap-header #logo em {
    left: 86px;
  }

  /* ==========================================================================
       GNB CSS
       ========================================================================== */
  #header .container .wrap-gnb.on {
    position: fixed;
    top: 0;
    background-color: #fff;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #header .container .wrap-gnb.on .util-area .top-link {
    line-height: 80px;
    margin: 0 !important;
  }

  #header .container .wrap-gnb.on .util-area .top-link a {
    color: #666 !important;
    padding: 0 5px;
  }

  #header .container .wrap-gnb .util-area .top-link a.utilColor02 {
    background: url(../images/gnb-arrowR.png) right 10px center no-repeat #00c0bd;
    padding-right: 50px;
  }

  .wrap-nav-btn.on {
    position: fixed !important;
  }

  #gnb {
    /* display: none; */
    position: fixed;
    top: 171px;
    right: -100%;
    z-index: 10000;
    width: 100%;
    height: calc(100% - 100px);
    background: rgba(2, 146, 181, .8);
    opacity: 0;
    transition: all 0.4s cubic-bezier(0.7, 0, 0.3, 1);
    margin: 0;
  }

  #gnb.on {
    right: 0;
    opacity: 1;
    transition: all 0.4s cubic-bezier(0.7, 0, 0.3, 1);
  }

  #gnb .menuUItop {
    position: relative;
    height: 100%;
  }

  #gnb .li_1 {
    position: static;
    display: block;
    width: 100%;
    background: none;
  }

  #gnb .li_1.eQ03 ._childDiv {
    left: auto;
  }

  #gnb .li_1.eQ04 ._childDiv,
  #gnb .li_1.eQ05 ._childDiv {
    left: auto;
  }

  #gnb .a_1 {
    background-image: none;
    background-position: right center;
    width: 40%;
    height: auto;
    line-height: 70px;
    padding: 0 0 0 20px;
    text-align: left;
    font-size: 20px;
    color: #fff;
    transition: inherit;
  }

  #gnb .a_1:hover,
  #gnb .a_1.on {
    background: url('../../images/gnb-arrow.png') no-repeat right 15px center #2f2f2f;
    color: #5cbcf1;
    font-weight: bold;
  }

  #gnb .ul_2 {
    border: 0;
  }

  #gnb .ul_2 li {
    position: relative;
    display: block;
  }

  #gnb .li_2:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 15px;
    left: 20px;
    top: 27px;
    background-color: #fff;
    z-index: 1;
  }

  #gnb .a_2 {
    color: #fff;
    font-size: 18px;
    line-height: 69px;
    border-bottom: 1px solid #454545;
    background: url(../../images/);
    padding: 0 20px 0 35px;
  }

  #gnb .a_2.on {
    font-weight: bold;
    border-bottom: 1px solid #0686a6;
    background-color: #0686a6;
  }

  #gnb .a_2.plus {
    position: relative;
  }

  #gnb .a_2.plus:after {
    content: '';
    position: absolute;
    right: 20px;
    top: 50%;
    width: 20px;
    height: 20px;
    background: url('../../images/gnb-plus.png') no-repeat center center;
    margin-top: -10px;
  }

  #gnb .a_2.plus:hover:after {
    background: url('../../images/gnb-plus.png') no-repeat center center;
  }

  #gnb .a_2.plus.on:after {
    background: url('../../images/gnb-minor.png') no-repeat center center;
  }

  #gnb .div_2 {
    width: 60% !important;
    right: 0px;
    left: auto;
    white-space: inherit;
    min-width: inherit;
    overflow: inherit;
    box-sizing: border-box;
    transition-property: none;
  }

  #gnb .div_2.on {
    top: 0px;
    max-height: none;
    height: 100%;
    background: rgba(47, 48, 47, .95);
    transition-property: none;
  }

  #gnb .ul_3 {
    padding: 20px 30px;
    border-bottom: 1px solid #454545;
  }

  #gnb .a_3 {
    position: relative;
    color: #fff;
    font-size: 15px;
    padding: 10px;
  }

  #gnb .a_3:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    left: 0;
    top: 50%;
    margin-top: -2px;
    border-radius: 50%;
    background-color: #fff;
  }

  #gnb .a_3:hover {
    color: #5cbcf1;
    text-decoration: underline;
  }

  #gnb .div_3 {
    display: block;
    overflow: hidden;
    max-height: 0px;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
  }

  #gnb .div_3.on {
    max-height: 500px;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
  }

  #m-gnb {
    display: block;
  }

  #m-gnb .m-gnb-btn {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100px;
    height: 100px;
    text-indent: -9999px;
  }

  #m-gnb .m-gnb-btn.open.on {
    display: block;
    background: url('../../images/btn-gnb-open.png') no-repeat center center;
  }

  #m-gnb .m-gnb-btn.open {
    display: none;
  }

  #m-gnb .m-gnb-btn.close.on {
    display: block;
    background: url('../../images/btn-gnb-close.png') no-repeat center center;
  }

  #m-gnb .m-gnb-btn.close {
    display: none;
  }

  #black-bg {
    position: fixed;
    left: -100%;
    top: 100px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    z-index: 500;
    opacity: 0;
    transition: opacity 0.55s cubic-bezier(0.7, 0, 0.3, 1);
  }

  #black-bg.on {
    opacity: 1;
    left: 0px;
    transition: opacity 0.55s cubic-bezier(0.7, 0, 0.3, 1);
  }

  /* ==========================================================================
       Sub Visual CSS
       ========================================================================== */
  #wrap-visual #visual {
    background-size: cover !important;
  }
  
  #wrap-article {
	min-width: 100%;
  }

  #wrap-article #lnb {
    display: none;
  }

  #wrap-article #contents {
    width: 100%;
	min-width: 100%;
  }

  #wrap-visual #visual .inner {
    width: 380px;
  }

  #wrap-visual #visual .inner span {
    font-size: 26px;
  }

  #wrap-visual #visual .inner strong {
    font-size: 18px;
  }

  #wrap-article #aside .container {
    padding: 0;
  }
  
  #wrap-article #submenuNavigation { top: -35px; left: 0; }

  #wrap-footer { min-width: 100%; }
}




/* ==========================================================================
   Mobile Mode
   ========================================================================== */
@media all and (max-width:420px) {
  .container {
    padding: 0 20px;
	width: 100%;
	min-width: 100%;
  }
  #sub #wrap-article .container { min-width: 100%; max-width: 100%; }
  #wrap-header { min-width: 100%; }

  #wrap-header .container {
	height: auto;
  }

  #wrap-header #logo img {
	padding: 24px 0;
  }

  /* ==========================================================================
   SITE CSS
   ========================================================================== */
  #site { display: none; }

  /* ==========================================================================
       GNB CSS
       ========================================================================== */
  #gnb {
    width: 100%;
  }

  #gnb .a_1 {
    width: 100%;
    border-bottom: 1px solid #6e9aa5;
  }

  #gnb .div_2.on {
    position: static;
    width: 100% !important;
    max-height: 1000px;
    transition: inherit;
  }

  #gnb .div_2 {
    transition: none;
  }

  /* ==========================================================================
       Sub Visual CSS
       ========================================================================== */
  #sub #wrap-visual {
    display: none;
  }

  /* ==========================================================================
       Sub Navigation  CSS
       ========================================================================== */
 	#wrap-article #submenuNavigation { top: -35px; left: 0; }

  /* ==========================================================================
       Sub Contents  CSS
       ========================================================================== */
  #wrap-article {
	min-width: 100%;
	margin-top: 102px;
  }

  #wrap-article #title h1 {
    font-size: 24px;
  }
  
  #wrap-footer { min-width: 100%; }
}

/* ==========================================================================
   Custom Mode
   ========================================================================== */
@media all and (max-width:420px) {
  /* .pc-img {
    display: none;
  }

  .mo-img {
    display: block;
  } */
}
